<?xml version="1.0"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.pentax.com"
        xmlns:pentax="http://www.pentax.com"
        elementFormDefault="qualified">

    <element name="manualAdapter" type="pentax:manualAdapterType"/>
    <element name="speed" type="string"/>

    <complexType name="manualAdapterType">
        <sequence>
            <element ref="pentax:speed" />
        </sequence>
    </complexType>

</schema>